[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

util-linux 2.11e



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

does this version need to be patched for any reason to handle/work with ext3?
I found a patch for the previous release of util-linux, but it don't apply 
cleanly to this version. thanks!
- -- 
Douglas J. Hunley (Linux User #174778)
http://hunley.homeip.net/	http://linux.nf/	

As a SysAdmin, yes, I CAN read your e-mail, but I DON'T get that bored!
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iEYEARECAAYFAjsk2rMACgkQOPP+k4ZeTm177gCdEnRSEq5Ap1f9m9u1bYORKVSm
Sn4AoKOf90Q41Jf3sVnkG8yhSd9weW5F
=YZCb
-----END PGP SIGNATURE-----





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]